/*
Theme Name:     shoestrap-3-ccm
Theme URI:
Description:    Shoestrap-3 child theme.
Author:         julien
Author URI:     http://www.webpartner.lu
Template:       shoestrap-3
Version:        0.1.0
*/

@import '../shoestrap-3/style.css';

body .navbar-default .navbar-nav > li > a {
    -webkit-transition: all .5s linear ; /* Ch, Saf  3.2 */
       -moz-transition: all .5s linear ; /* 4 < Fx <16 */
         -ms-transition: all .5s linear ; /* IE 10 */
            -o-transition: all .5s linear ; /* 10.5 < Op < 12.1 */
                transition: all .5s linear ; /* IE 10, Ch 26+, Fx 16+, Op 12.1+ */
    }

body .navbar.navbar-static-top,
.container.wrap.main-section,
body footer.content-info  {margin-top:4em;}

.adresseFooter,
.container.wrap.main-section,
body .navbar.navbar-static-top   {
    -moz-box-shadow: 0px 0px 5px 0px #dddddd;
    -webkit-box-shadow: 0px 0px 5px 0px #dddddd;
    -o-box-shadow: 0px 0px 5px 0px #dddddd;
    box-shadow: 0px 0px 5px 0px #dddddd;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, Direction=NaN, Strength=5);
}

body {padding-top:1px;}

.before-main-wrapper,
.page-template-template-6-php .basicContent {display:none;}

.container {position:relative;}

body .navbar,
body .navbar-default {background:transparent;}

.navbar a.navbar-brand.logo {
    position:relative;
    z-index:10;
    padding:0;
}
.navbar-toggle {z-index:9;}

body .navbar a.navbar-brand.logo img {
    position:relative;
    top:0;
    left:0;
    width:255px;
    height:auto;
    max-height:none;
    padding:.65em;
    background:transparent
}
.navbar-default .navbar-collapse {float:right;}
body .navbar.navbar-static-top {
    border:0;
    background:rgba(255,255,255,.65);
    }
.nav > li {
    text-align:right;
    margin-left:2em;
    }
body .navbar-default .navbar-nav > li > a {text-transform:uppercase;}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
body .navbar-default .navbar-nav > li > a:hover  {background:rgba(255,255,255,.65);}


/* CONTENT */
.container.wrap.main-section {border: 1px solid rgba(185,217,231,.3); /* #b9d9e7 */}
.wrap.main-section .content .bg {padding-top: 0;}

.basicContent {
    overflow:hidden;
    padding:1.6em;
    }
    .basicContent > div > h3:first-child {
        line-height: 120%;
        margin-top:0;
        }
    .basicContent ul,
    .basicContent li {list-style:none;}
    .basicContent ul {margin:0;padding:0;}
    .basicContent li {
        background: url(../../uploads/sites/192/2014/10/picto-liste-mini.png) no-repeat 7px 0px;
        padding:0 0 0 1.5em;
        margin:0 0 .35em .7em;
        line-height:1.6em;
        }

.content p {line-height:2em;}

.basicContentContact {
    overflow:hidden;
    padding:1em 1.6em 2em 1.6em;
    }

.content h1 {margin-top:0;}

.mapp-title {margin-bottom:.5em;}
.mapp-body p {
    line-height:1.5em;
    margin:0;
    }

.infosContact ul,
.infosContact li.plageHoraires {
    list-style:none;
    margin:0;
}
.infosContact ul {padding:0;}
li.plageHoraires {
    line-height:1.8em;
    padding:0 1em;
    }
.plageHoraires.evenClass {background-color: #fff;}
.plageHoraires.oddClass {background-color: #f4f5ef;}

/* FOOTER */
body footer.content-info {
    padding-top:0;
    overflow:hidden;
    background:transparent;
    }
.adresseFooter {
    border: 1px solid rgba(185,217,231,.3); /* #b9d9e7 */;
    padding:1.6em;
    background:rgba(255,255,255, 0.65);
    }
.adresseFooter h3 {
    margin-top:0;
    line-height:1.1em;
    }
    .adresseFooter h3 em {font-size:.8em;}
.adresseFooter ul,
.adresseFooter li {
    list-style:none;
    margin:0;
    padding:0;
    line-height:1.4em;
    }
#footer-copyright {margin-top:1em;}
#copyright-bar {
    text-align:right;
    color:#ccc;
    }

@media (max-width: 767px) {
    .navbar-default .navbar-collapse {
        text-align:right;
        float:none;
        }
}